Bug 250978

Summary: textproc/yaml-mode.el: Update to 0.0.15
Product: Ports & Packages Reporter: Yasuhiro Kimura <yasu>
Component: Individual Port(s)Assignee: Rainer Hurling <rhurlin>
Status: Closed FIXED    
Severity: Affects Only Me CC: fernape, rhurlin
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   
URL: https://github.com/yoshiki/yaml-mode/compare/0.0.14...0.0.15
Attachments:
Description Flags
Patch file yasu: maintainer-approval+

Description Yasuhiro Kimura 2020-11-09 11:17:05 UTC
Created attachment 219485 [details]
Patch file

Update to 0.0.15.

Neither change log nor release note is released.
Comment 1 Fernando ApesteguĂ­a freebsd_committer 2020-11-10 10:34:49 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 2 commit-hook freebsd_committer 2021-02-07 21:09:34 UTC
A commit references this bug:

Author: rhurlin
Date: Sun Feb  7 21:08:56 UTC 2021
New revision: 564647
URL: https://svnweb.freebsd.org/changeset/ports/564647

Log:
  textproc/yaml-mode.el: Update to 0.0.15

  Changelog: https://github.com/yoshiki/yaml-mode/compare/0.0.14...0.0.15

  PR:		250978
  Submitted by:	Yasuhiro Kimura <yasu@utahime.org> (maintainer)
  Approved by:	arrowd, tcberner (mentors, implicit)

Changes:
  head/textproc/yaml-mode.el/Makefile
  head/textproc/yaml-mode.el/distinfo
Comment 3 Rainer Hurling freebsd_committer 2021-02-07 21:11:46 UTC
Committed, thanks :)